/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-slider .dbp-slider-container {
  position: relative;
}
.dbp-slider .dbp-slider-container .slider-highlighter, .dbp-slider .dbp-slider-container .slider-background {
  position: absolute;
  width: 100%;
  height: 0.875rem;
  left: 0px;
  top: 0.875rem;
  z-index: 1;
  background: #4F00CA;
  border-radius: 0.375rem;
}
.dbp-slider .dbp-slider-container .slider-background {
  background: #E0E0FB;
  z-index: 0;
  border: 1px solid #B9C6D4;
  height: 1.125rem;
  top: 0.725rem;
  left: -1px;
}
.dbp-slider .dbp-slider-container input[type=range] {
  border: 0 none;
  width: 100%;
  padding: 0;
  z-index: 11;
  position: relative;
  background: transparent;
}
.dbp-slider .dbp-slider-container input[type=range] {
  -webkit-appearance: none;
}
.dbp-slider .dbp-slider-container input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 50px;
  height: 30px;
  background: transparent;
  border: 1px solid #B9C6D4;
  border-radius: 6px;
  margin-top: -12px;
}
.dbp-slider .dbp-slider-container input[type=range]:focus {
  outline: none;
}
.dbp-slider .dbp-slider-container input[type=range]:focus::-webkit-slider-runnable-track {
  background: transparent;
}
.dbp-slider .dbp-slider-container input[type=range]::-moz-range-thumb {
  width: 50px;
  height: 30px;
  background: transparent;
  border: 1px solid #B9C6D4;
  border-radius: 6px;
  margin-top: -12px;
}
.dbp-slider .dbp-slider-container input[type=range]::-ms-track {
  width: 100%;
  height: 1.125rem;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
.dbp-slider .dbp-slider-container input[type=range]::-ms-fill-lower {
  background: transparent;
}
.dbp-slider .dbp-slider-container input[type=range]::-ms-fill-upper {
  background: transparent;
}
.dbp-slider .dbp-slider-container input[type=range]::-ms-thumb {
  width: 50px;
  height: 30px;
  background: transparent;
  border: 1px solid #B9C6D4;
  border-radius: 6px;
  top: 0.25rem;
}
.dbp-slider .dbp-slider-container input[type=range]::-ms-tooltip {
  display: none;
}
.dbp-slider .dbp-slider-container input[type=range]:focus ~ .slider-tooltip {
  outline: 2px solid #C053EF !important;
}
.dbp-slider .dbp-slider-container .slider-tooltip {
  position: absolute;
  top: 0.375rem;
  left: 50%;
  width: 3.125rem;
  height: 1.875rem;
  text-align: center;
  color: #20113E;
  font-size: 0.875rem;
  white-space: nowrap;
  background: #FFFFFF;
  border-radius: 0.375rem;
  z-index: 1;
  padding-top: 0.35rem;
}
.dbp-slider .dbp-slider-container .slider-tooltip:before, .dbp-slider .dbp-slider-container .slider-tooltip:after {
  content: "";
  display: inline-block;
  background: #B5BECA;
  height: 0.625rem;
  width: 0.125rem;
  position: absolute;
  top: 0.75rem;
}
.dbp-slider .dbp-slider-container .slider-tooltip:before {
  left: 0.5rem;
}
.dbp-slider .dbp-slider-container .slider-tooltip:after {
  right: 0.5rem;
}
.dbp-slider .dbp-slider-container datalist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-top: 0.25rem solid #B9C6D4;
  margin-top: -0.6rem;
}
.dbp-slider .dbp-slider-container datalist option {
  color: #20113E;
  font-size: 0.875rem;
}
.dbp-slider .dbp-slider-container datalist option:first-child:before {
  width: 0.125rem;
  height: 0.25rem;
  content: "";
  background: #B9C6D4;
  display: block;
  position: absolute;
  left: 0;
}
.dbp-slider .dbp-slider-container datalist option:last-child:after {
  width: 0.125rem;
  height: 0.25rem;
  content: "";
  background: #B9C6D4;
  display: inline;
  position: absolute;
  right: 0;
}
.dbp-slider .dbp-slider-container .datalist-wrapper {
  width: 100%;
  position: absolute;
  top: 4rem;
}
.dbp-slider .dbp-slider-container .datalist-wrapper:before {
  content: attr(data-min);
  position: absolute;
  left: 0;
  top: -1.5rem;
}
.dbp-slider .dbp-slider-container .datalist-wrapper:after {
  content: attr(data-max);
  position: absolute;
  right: 0;
  top: -1.5rem;
}
.dbp-slider .dbp-slider-container .datalist-wrapper datalist {
  border: none;
}
.dbp-slider .dbp-slider-container .datalist-wrapper datalist option {
  display: none;
}
.dbp-slider .dbp-slider-container .datalist-wrapper datalist:before {
  /* width: 0.125rem;
  height: 0.25rem; */
  content: none;
  /* background: $dbp-border-color;
  display: block;
  position: absolute;
  left: 0; */
}
.dbp-slider .dbp-slider-container .datalist-wrapper datalist:after {
  /* width: 0.125rem;
  height: 0.25rem; */
  content: none;
  /* background: $dbp-border-color;
  display: inline;
  position: absolute;
  right: 0; */
}
@-moz-document url-prefix() {
  .dbp-slider .dbp-slider-container .slider-highlighter {
    top: 1.25rem;
  }
  .dbp-slider .dbp-slider-container .slider-background {
    top: 1.125rem;
  }
  .dbp-slider .dbp-slider-container .slider-tooltip {
    top: 0.875rem;
    padding-top: 0.125rem;
  }
  .dbp-slider .dbp-slider-container .slider-tooltip:before, .dbp-slider .dbp-slider-container .slider-tooltip:after {
    top: 0.625rem;
  }
}
@media all and (-ms-high-contrast: none) {
  .dbp-slider .dbp-slider-container .slider-tooltip {
    border: 1px solid #B9C6D4;
  }
  .dbp-slider .dbp-slider-container input[type=range]::-ms-thumb {
    border: 0 none;
  }
}
.dbp-slider .dbp-slider-container.single-slider-disabled .slider-highlighter {
  background: #F2F6FB;
}
.dbp-slider .dbp-slider-container.single-slider-disabled .slider-tooltip {
  background: #F2F6FB;
  color: #B9C6D4;
}
.dbp-slider .dbp-slider-container.slider-vertical-default {
  width: 350px;
  height: 350px;
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg);
}
.dbp-slider .dbp-slider-container.slider-vertical-default datalist {
  margin-top: 0;
}
.dbp-slider .dbp-slider-container.slider-vertical-default datalist option {
  margin: 0.5rem 0 0 0.5rem;
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
.dbp-slider .dbp-slider-container.slider-vertical-default datalist option:first-child:before {
  width: 0.25rem;
  height: 0.125rem;
  left: -20px;
  bottom: -3px;
}
.dbp-slider .dbp-slider-container.slider-vertical-default datalist option:last-child:after {
  width: 0.25rem;
  height: 0.125rem;
  left: -14px;
  top: -2px;
}
.dbp-slider .dbp-slider-container.slider-vertical-default input[type=range]::-webkit-slider-thumb {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.dbp-slider .dbp-slider-container.slider-vertical-default input[type=range]::-webkit-slider-thumb {
  margin-left: -10px;
}
.dbp-slider .dbp-slider-container.slider-vertical-default .slider-tooltip {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  margin-left: -9px;
}
.dbp-slider .dbp-slider-container.slider-vertical-default .slider-background, .dbp-slider .dbp-slider-container.slider-vertical-default .tickmarks, .dbp-slider .dbp-slider-container.slider-vertical-default datalist {
  width: 332px;
}
.dbp-slider .dbp-slider-container.slider-vertical-default input[type=range]::-ms-thumb {
  -ms-transform: rotate(90deg);
      transform: rotate(90deg);
  margin-left: -10px;
}
.dbp-slider .dbp-slider-container.slider-vertical-default input[type=range]::-ms-thumb {
  -ms-transform: rotate(90deg);
      transform: rotate(90deg);
  margin-left: -10px;
  border: 0 none;
}
@media all and (-ms-high-contrast: none) {
  .dbp-slider .dbp-slider-container.slider-vertical-default .slider-tooltip {
    border: 1px solid #B9C6D4;
  }
}
@-moz-document url-prefix() {
  .dbp-slider .dbp-slider-container.slider-vertical-default input[type=range] {
    margin-left: -10px;
  }
  .dbp-slider .dbp-slider-container.slider-vertical-default input[type=range]::-moz-range-thumb {
    transform: rotate(90deg);
  }
  .dbp-slider .dbp-slider-container.slider-vertical-default .slider-tooltip {
    margin-left: -11px;
  }
  .dbp-slider .dbp-slider-container.slider-vertical-default .slider-background, .dbp-slider .dbp-slider-container.slider-vertical-default .tickmarks {
    width: 332px;
  }
  .dbp-slider .dbp-slider-container.slider-vertical-default datalist option:first-child:before {
    left: -26px;
    bottom: -14px;
  }
  .dbp-slider .dbp-slider-container.slider-vertical-default datalist option:last-child:after {
    left: -19px;
    top: -2px;
  }
}
@supports (-ms-ime-align: auto) {
  .dbp-slider .dbp-slider-container.slider-vertical-default .slider-tooltip {
    margin-left: -9px;
    border: 1px solid #B9C6D4;
  }
  .dbp-slider .dbp-slider-container.slider-vertical-default input[type=range]::-ms-thumb {
    margin-left: -12px;
    border: 0 none;
  }
}
@media all and (-ms-high-contrast: none) {
  .dbp-slider .dbp-slider-container.slider-vertical-default datalist option:first-child:before {
    left: -29px;
    bottom: -12px;
  }
  .dbp-slider .dbp-slider-container.slider-vertical-default datalist option:last-child:after {
    left: -23px;
    top: 2px;
  }
}
.dbp-slider.has-error .dbp-slider-container .slider-highlighter, .dbp-slider.has-error .dbp-slider-container .slider-background {
  border-color: #CB0029;
}
.dbp-slider.has-error .dbp-slider-container .slider-highlighter {
  background: #CB0029;
}
.dbp-slider.has-error .dbp-slider-container input[type=range]::-webkit-slider-thumb {
  border-color: #CB0029;
}
.dbp-slider.has-error .dbp-slider-container input[type=range]::-moz-range-thumb {
  border-color: #CB0029;
}
.dbp-slider.has-error .dbp-slider-container .slider-tooltip {
  color: #CB0029;
}
@media all and (-ms-high-contrast: none) {
  .dbp-slider.has-error .dbp-slider-container .slider-tooltip {
    border: 1px solid #CB0029;
    color: #CB0029;
  }
}
.dbp-slider.show-min-max-only .dbp-slider-container datalist {
  border: none;
  margin-top: -1rem;
}
.dbp-slider.show-min-max-only .dbp-slider-container datalist option:not(:first-of-type):not(:last-of-type) {
  display: none;
}
.dbp-slider.show-min-max-only .dbp-slider-container datalist option:before, .dbp-slider.show-min-max-only .dbp-slider-container datalist option:after {
  content: none;
}